import { ComponentPropsWithoutRef } from "react";

interface IProps extends Omit<ComponentPropsWithoutRef<"input">, "type"> {
  name: string
}

export function InputHidden({ ...props }: IProps) {
  return <input type="hidden" {...props} />;
}
